[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBCustomNavigator.Direction

Contains the orientation for buttons displayed on the control: horizontal or vertical.

## Declaration

Source position: dbctrls.pp line 1419

`public property TDBCustomNavigator.Direction : TDBNavButtonDirection read FDirection write SetDirection default nbdHorizontal;`